<?php require_once('Connections/cn.php'); ?>
<?php
session_start();
if (!isset($_SESSION['MM_Username'])) {
    header ("Location: modulos/inicio/index.php");
}	

	$id_docente = $_GET['docente'];
	$id_periodo = $_GET['periodo'];
	$id_materia = $_GET['materia'];
	$id_carrera = $_GET['carrera'];
	$id_sede = $_GET['sede'];
	$id_seccion = $_GET['seccion'];
	

mysql_select_db($database_cn, $cn);
$sql = "Update documentos_alumno set status='$status' where id_alumno='$id_alumno' and id_documento='$id_documento'";
echo $sql;
$rs = mysql_query($sql, $cn) or die(mysql_error());
?>
<script type="text/javascript">
 url="documentos_alumno.php?alumVolver=<?php echo $alumVolver; ?>&id_alumno=<?php echo $id_alumno; ?>&nombre=<?php echo $nombre; ?>&campo=<?php echo $campo; ?>&valor_campo=<?php echo $valor_campo; ?>";
 window.location=url;
</script>
